SolrQuery::setMltMaxWordLength
SolrQuery::setMltMinTermFrequency
SolrQuery
PHP Manual

# SolrQuery::setMltMinDocFrequency

Sets the mltMinDoc frequency

### Description

public SolrQuery SolrQuery::setMltMinDocFrequency ( int `$minDocFrequency` )

The frequency at which words will be ignored which do not occur in at least this many docs.

### Parameters

`minDocFrequency`

  Sets the frequency at which words will be ignored which do not occur in at least this many docs.

### Return Values

Returns the current SolrQuery object, if the return value is used.